Subject: [os2genau_digest] No. 958
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Wed, 13 Oct 2004 00:01:05 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Tuesday 12 October 2004
 Number  958
**************************************************

Subjects for today
 
1   Sound Cards and ADSL modems : Kev <k.downes at optusnet dot com dot au>
2  Re:  Sound Cards and ADSL modems : Bruce <os2box at niclan.homeip dot net>
3  Re:  Sound Cards and ADSL modems : Gavin Miller <drumextreme at impulse dot net dot au>
4  Re:  DOS support was Sound Cards : John Angelico" <talldad at kepl dot com dot au>
5  Re:  DOS support was Sound Cards : Kev <k.downes at optusnet dot com dot au>
6  Re:  Sound Cards and ADSL modems : Paul Smedley <paul at smedley.info>
7  Re:  Sound Cards and ADSL modems : Ed Durrant <edurrant at bigpond dot net dot au>
8  Re:  Sound Cards and ADSL modems : David Shearer" <dshe5874 at bigpond dot net dot au>

**= Email   1 ==========================**

Date:  Tue, 12 Oct 2004 12:59:36 +0800
From:  Kev <k.downes at optusnet dot com dot au>
Subject:   Sound Cards and ADSL modems

Hi all

I'm soliciting views on what y'all consider the most compatible and 
useable sound card for eCS.  I just want good ol' 2 channel stereo, with 
wave and midi capability and a reasonable sound quality.  And ofcourse, 
compatible with eCS 1.2.  Most importantly, cheap!!

Also, does anyone have any feedback (+ve or -ve) on a Billion ADSL 
switch/router/firewall/modem?  I can get one (with 5 port switch) for 
$90.00 and I believe the software is browser based.

Thanx all

Kev Downes
----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Tue, 12 Oct 2004 13:23:59 +0800
From:  Bruce <os2box at niclan.homeip dot net>
Subject:  Re:  Sound Cards and ADSL modems

I have a Billion 5100w here at home and use a Billion 741 at work. Both 
work very well and have no problems at all.
Checkout here for the 741 modems: http://www.741ge dot com/forums/ and here 
for the rest: http://www.ausadsl.info/cgi-bin/ikonboard.cgi

RE: the sound card, a Creative SB Live is a good option.

Kev wrote:

> Hi all
>
> I'm soliciting views on what y'all consider the most compatible and 
> useable sound card for eCS.  I just want good ol' 2 channel stereo, 
> with wave and midi capability and a reasonable sound quality.  And 
> ofcourse, compatible with eCS 1.2.  Most importantly, cheap!!
>
> Also, does anyone have any feedback (+ve or -ve) on a Billion ADSL 
> switch/router/firewall/modem?  I can get one (with 5 port switch) for 
> $90.00 and I believe the software is browser based.
>
> Thanx all
>
> Kev Downes
 
>
> 

>

----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Tue, 12 Oct 2004 16:43:31 +1000
From:  Gavin Miller <drumextreme at impulse dot net dot au>
Subject:  Re:  Sound Cards and ADSL modems

Hi Kev,

I must agree in part with Bruce.  I'm using a SB Live and it's working 
nicely with the SB live drivers from netlabs, however there is no midi 
or DOS support.  To play midi files, get TMidity and relevant virtual 
synth patches, then set your midi in multimedia setup to tmidity.  Since 
the SB live doesn't use the same addresses as the old 16 bit ISA cards, 
DOS compatability is out the window (afaik)

Cheers
G

>
----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Tue, 12 Oct 2004 17:09:17 +1000 (AEST)
From:  "John Angelico" <talldad at kepl dot com dot au>
Subject:  Re:  DOS support was Sound Cards

On Tue, 12 Oct 2004 16:43:31 +1000, Gavin Miller wrote:

>DOS compatability is out the window (afaik)

DOS? DOS? something reminds me it used to mean something???

Oh, yes!!! DOS!! Of course - what I used *before OS/2* but after mainframes
and minis... <VBG>

I know YMMV but I can't say that DOS compatibility has been an issue for me
here for a looooong time.

Best regards
John Angelico
OS/2 SIG
os2 at melbpc dot org dot au or 
talldad at kepl dot com dot au
___________________

PMTagline v1.50 - Copyright, 1996-1997, Stephen Berg and John Angelico
.... DOS is to OS/2 as a bicycle is to a Mack Truck
----------------------------------------------------------------------------------

**= Email   5 ==========================**

Date:  Tue, 12 Oct 2004 17:54:22 +0800
From:  Kev <k.downes at optusnet dot com dot au>
Subject:  Re:  DOS support was Sound Cards

Hi John et al

John Angelico wrote:
> 
> DOS? DOS? something reminds me it used to mean something???
> 
> Oh, yes!!! DOS!! Of course - what I used *before OS/2* but after mainframes
> and minis... <VBG>
> 
> I know YMMV but I can't say that DOS compatibility has been an issue for me
> here for a looooong time.

Well actually I do want DOS compatibility if possible, coz my favourite 
games are both DOS games (Extreme Pinball and Epic Pinball), and I still 
play 'em regularly.

BTW, when you say DOS compatibility is gone, do you mean native DOS from 
a DOS boot, or DOS from a DOS session in eCS? Does it make a difference? 
   Does a DOS session in eCS get sound support via eCS, or must the DOS 
session have its own sound support drivers?

So far I seem to have more questions than answers ;-)

Also, while a couple of people have suggested SB Live, are there sound 
chipsets out there which will give wave and midi in eCS using ALSA 
(uniaud) drivers.  I really want to try and avoid having to patch up my 
system with 11teen different aftermarket addons.

Also, the Billion ADSl modem I had in mind is a BIPAC 5100 with modem, 
router,firewall and 4 (not 5) port switch for $90.00 - new.  I suspect 
that's a reasonable deal.

Thanx gize

Kev Downes
----------------------------------------------------------------------------------

**= Email   6 ==========================**

Date:  Tue, 12 Oct 2004 19:34:33 +0930
From:  Paul Smedley <paul at smedley.info>
Subject:  Re:  Sound Cards and ADSL modems

Hi Kev,

Kev wrote:
> Also, does anyone have any feedback (+ve or -ve) on a Billion ADSL 
> switch/router/firewall/modem?  I can get one (with 5 port switch) for 
> $90.00 and I believe the software is browser based.

Check out http://forums.whirlpool dot net dot au/forum-threads.cfm?f=82

Billion hardware seems to have a pretty good reputation on Whirlpool...

Cheer,

Paul.
----------------------------------------------------------------------------------

**= Email   7 ==========================**

Date:  Tue, 12 Oct 2004 20:45:26 +1000
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re:  Sound Cards and ADSL modems

Kev wrote:

> Hi all
>
> I'm soliciting views on what y'all consider the most compatible and
> useable sound card for eCS.  I just want good ol' 2 channel stereo, with
> wave and midi capability and a reasonable sound quality.  And ofcourse,
> compatible with eCS 1.2.  Most importantly, cheap!!
>
> Also, does anyone have any feedback (+ve or -ve) on a Billion ADSL
> switch/router/firewall/modem?  I can get one (with 5 port switch) for
> $90.00 and I believe the software is browser based.
>
> Thanx all
>
> Kev Downes

On the sound card, do with an SB Live card from Creative Labs.

As for the Billion router/switch etc. Perhaps Daryl can respond - he's the guru in
this area. In general all these devices used an embedded version of Linux of some
flavour and hence networking to them from OS/2 shouldn't cause any problems. Admin is
nearly always web based.

Cheers/2

Ed.

----------------------------------------------------------------------------------

**= Email   8 ==========================**

Date:  Tue, 12 Oct 2004 21:58:44 +1000
From:  "David Shearer" <dshe5874 at bigpond dot net dot au>
Subject:  Re:  Sound Cards and ADSL modems

My recommendation - as I am using eCs 1.2 is a card based on the CMI8738 chipset.  The best one is the 6 
channel version - you can get from Harvey Norman - $30 or your local PC store - just make sure it is the 6 
channel version - MIDI wont work with the 4 channel version for some reason - slightly different chipset.  The 
CMI8738 driver (available on Hobbes) is built in and auto detected as part of the ecs 1.2 installation.   The 
CMI8738 supports wav, midi, works with ODIN, and Warpvision and Realplayer etc.  For winos2 I use 
genaud.  The card is supposed to emulate SB16 sound for DOS - but when I try and use it in a DOS session 
it hangs my machine.  And finally in addition the joystick port actually works - incl under DOS as well.

The closest I have come to in comprehensive support (PCI) are Crystal sound cards.  I used a 4280 chipset 
which I picked up in abundance at my local Sunday Computer markets here in Brisbane for as little as $10.  It 
had native support for os/2, winos2 and even worked in DOS as an ADLIB driver.  However it will hang your 
system if you use ODIN.  Support has been disabled in ecs 1.2 for this although there is a work around 
version available on Hobbes.  The joystick port never worked for my Crystal.

Regards

David Shearer
On Tue, 12 Oct 2004 12:59:36 +0800, Kev wrote:

>Hi all
>
>I'm soliciting views on what y'all consider the most compatible and 
>useable sound card for eCS.  I just want good ol' 2 channel stereo, with 
>wave and midi capability and a reasonable sound quality.  And ofcourse, 
>compatible with eCS 1.2.  Most importantly, cheap!!
>
>Also, does anyone have any feedback (+ve or -ve) on a Billion ADSL 
>switch/router/firewall/modem?  I can get one (with 5 port switch) for 
>$90.00 and I believe the software is browser based.
>
>Thanx all
>
>Kev Downes

> 

----------------------------------------------------------------------------------